<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="679abe292b5be9b08c3f685992944463">
  <dict>
    <!--2020-03-28 10:40:48.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:40:48.000-->
    <int key="ContentTypeMode">0</int>
    <!--2020-03-28 10:40:48.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256, RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-03-28 10:40:48.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:40:48.000-->
    <int key="IPsecSaLifeTime">43200</int>
    <!--2020-03-28 10:40:48.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2020-03-28 10:40:48.000-->
    <int key="Ikev2DpdInterval">2000</int>
    <!--2020-03-28 10:40:48.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC, RCT_ALG_AES128_CBC, RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:40:48.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1, RCT_ALG_AES_XCBC</string>
    <!--2020-03-28 10:40:48.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">43200</int>
    <!--2020-03-28 10:40:48.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">43200</int>
    <!--2020-03-28 10:40:48.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2020-03-28 10:40:48.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2020-03-28 10:40:48.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1, RCT_ALG_AES_XCBC</string>
    <!--2020-03-28 10:40:48.000-->
    <int key="Ikev2SaLifeTime">43200</int>
    <!--2020-03-28 10:40:48.000-->
    <bool key="ImsStateFollowVoiceDomain">true</bool>
    <!--2020-03-28 10:40:48.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:40:48.000-->
    <string key="cardTypePreferToUseUT">20,30,40,50,41,42,-1</string>
    <!--2020-03-28 10:40:48.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:40:48.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2020-03-28 10:40:48.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:40:48.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:40:48.000-->
    <string key="carrier_vowifi_title">Wifi Calling</string>
    <!--2020-03-28 10:40:48.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-03-28 10:40:48.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:40:48.000-->
    <bool key="hangUpWhenLostNet">false</bool>
    <!--2020-03-28 10:40:48.000-->
    <bool key="missedCallTips">true</bool>
    <!--2020-03-28 10:40:48.000-->
    <bool key="missedCallTipsDelay">true</bool>
    <!--2020-03-28 10:40:48.000-->
    <int key="missedCallTipsDelayTimer">128000</int>
    <!--2020-03-28 10:40:48.000-->
    <int key="missedCallTipsRingTimer">12000</int>
    <!--2020-03-28 10:40:48.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:40:48.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2020-03-28 10:40:48.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2020-03-28 10:40:48.000-->
    <string key="ssTypeForbidFallbackCS">12</string>
    <!--2020-03-28 10:40:48.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:40:48.000-->
    <bool key="utBsfUsehttps">false</bool>
    <!--2020-03-28 10:40:48.000-->
    <bool key="utCSBeUsed">true</bool>
    <!--2020-03-28 10:40:48.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:40:48.000-->
    <int key="utGbaType">0</int>
    <!--2020-03-28 10:40:48.000-->
    <bool key="utKsnafUseBase64">true</bool>
    <!--2020-03-28 10:40:48.000-->
    <int key="utNafPort">80</int>
    <!--2020-03-28 10:40:48.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc010.mcc234.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:40:48.000-->
    <bool key="utNafUseHttps">false</bool>
    <!--2020-03-28 10:40:48.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-08-27 14:48:22.000-->
    <string key="utParamsCfg">0:1,1:1,6:1,8:1</string>
    <!--2020-03-28 10:40:48.000-->
    <string key="utRetryInterval">5000,5000</string>
    <!--2020-03-28 10:40:48.000-->
    <int key="utUseApn">3</int>
    <!--2020-03-28 10:40:48.000-->
    <bool key="utUseNodeSelector">true</bool>
    <!--2020-03-28 10:40:48.000-->
    <bool key="utUseTmpi">false</bool>
    <!--2020-03-28 10:40:48.000-->
    <bool key="utUseXcapNamespace">true</bool>
    <!--2020-03-28 10:40:48.000-->
    <string key="vowifiHplmnListItem">23410, epdg.epc.mnc010.mcc234.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:40:48.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:40:48.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:40:48.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:40:48.000-->
    <string key="vowifi_UT_APN">mobile.o2.co.uk</string>
    <!--2020-03-28 10:40:48.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2020-03-28 10:40:48.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2020-03-28 10:40:48.000-->
    <bool key="vowifi_ut_switch">false</bool>
    <!--2020-03-28 10:40:48.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi Calling</string>
    <!--2020-03-28 10:40:48.000-->
    <array key="wfc_operator_error_codes_string_array">
      <string>REG09|0</string>
    </array>
    <!--2020-03-28 10:40:48.000-->
    <string key="wfc_spn_string">O2</string>
  </dict>
</config>
